// Copyright 2012-present OSBI Ltd
//
// Licensed under the Apache License, Version 2.0 (the "License");
// you may not use this file except in compliance with the License.
// You may obtain a copy of the License at
//
//     http://www.apache.org/licenses/LICENSE-2.0
//
// Unless required by applicable law or agreed to in writing, software
// distributed under the License is distributed on an "AS IS" BASIS,
// WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
// See the License for the specific language governing permissions and
// limitations under the License.

.sku-select-members {
  .sku-select-members-container {
    width: 1045px;
  }

  .sku-used-members {
    span {
      margin-left: 15px;
    }
  }

  .sku-transfer-members {
    display: flex;
    align-items: center;
    justify-content: center;

    // .ant-transfer-list {
    .transfer-list {
      width: 500px !important;
      height: 300px !important;
    }
  }
}
